







@import 'source/lib/_lib.less'; // Global lib
@import (reference) 'source/_extends.less';
@import 'source/_sources.less'; // Theme




@import '../Magento_AdobeIms/css/source/_module.less';
@import '../Magento_AdminAdobeIms/css/source/_module.less';
@import '../Magento_MediaGalleryUi/css/source/_module.less';
@import '../Magento_InventorySalesAdminUi/css/source/_module.less';
@import '../Magento_LoginAsCustomerAdminUi/css/source/_module.less';
@import '../Magento_MediaGalleryCatalogUi/css/source/_module.less';
@import '../Magento_AdobeStockImageAdminUi/css/source/_module.less';
@import '../Magento_PageBuilder/css/source/_module.less';
@import '../Magento_PageBuilder/css/source/_module.less';
@import '../Magento_ReCaptchaAdminUi/css/source/_module.less';
@import '../Magefan_Community/css/source/_module.less';
@import '../Magiccart_Magicslider/css/source/_module.less';
@import '../Magiccart_Testimonial/css/source/_module.less';
@import '../PayPal_Braintree/css/source/_module.less';
@import '../Magento_AdminAnalytics/css/source/_module.less';
@import '../Magento_AdminNotification/css/source/_module.less';
@import '../Magento_AdvancedCheckout/css/source/_module.less';
@import '../Magento_Analytics/css/source/_module.less';
@import '../Magento_Backend/css/source/_module.less';
@import '../Magento_Banner/css/source/_module.less';
@import '../Magento_Catalog/css/source/_module.less';
@import '../Magento_CatalogPermissions/css/source/_module.less';
@import '../Magento_Cms/css/source/_module.less';
@import '../Magento_Config/css/source/_module.less';
@import '../Magento_ConfigurableProduct/css/source/_module.less';
@import '../Magento_CurrencySymbol/css/source/_module.less';
@import '../Magento_Customer/css/source/_module.less';
@import '../Magento_CustomerBalance/css/source/_module.less';
@import '../Magento_Downloadable/css/source/_module.less';
@import '../Magento_GiftCard/css/source/_module.less';
@import '../Magento_GiftRegistry/css/source/_module.less';
@import '../Magento_GiftWrapping/css/source/_module.less';
@import '../Magento_Integration/css/source/_module.less';
@import '../Magento_Marketplace/css/source/_module.less';
@import '../Magento_Paypal/css/source/_module.less';
@import '../Magento_ProductVideo/css/source/_module.less';
@import '../Magento_ReleaseNotification/css/source/_module.less';
@import '../Magento_Review/css/source/_module.less';
@import '../Magento_Reward/css/source/_module.less';
@import '../Magento_Rma/css/source/_module.less';
@import '../Magento_Sales/css/source/_module.less';
@import '../Magento_Shipping/css/source/_module.less';
@import '../Magento_Staging/css/source/_module.less';
@import '../Magento_Tax/css/source/_module.less';
@import '../Magento_Translation/css/source/_module.less';
@import '../Magento_Ui/css/source/_module.less';
@import '../Magento_Vault/css/source/_module.less';
@import '../Magento_VersionsCms/css/source/_module.less';
@import '../Magento_VisualMerchandiser/css/source/_module.less';





.attribute-popup {
    .page-wrapper {
        margin-left: 0;
        width: 100%;
    }

    .menu-wrapper,
    .page-header-hgroup,
    .page-header-actions {
        display: none;
    }
}

[class*='admin__'] {
    + label,
    + label:after,
    + label:before,
    &:before,
    &:after {
        box-sizing: border-box;
    }
}

td.col-date.col-date-min-width.col-created_at {
    min-width: 14rem;
}

.colorRed {
    color:red;
}

@import 'source/components/_calendar-temp.less';
@import 'source/components/_rules-temp.less';




@import 'source/_responsive.less';




@import 'source/_theme.less';
